/* The pixel press style is used where necessary simply drag it into your solution file*/

.title_nav { font-size:12px; color:#000;}

.stealthbutton { filter:alpha(opacity=20);-moz-opacity:.20;opacity:.20; }
.stealthbutton:hover { filter:alpha(opacity=100);-moz-opacity:1;opacity:1;}

.button_right {float:right; margin-right:10px; margin-top:10px; cursor:pointer;}	
.button_left { float:left; margin-left:20px; margin-top:10px; cursor:pointer;}


img.img_button { cursor:pointer; margin-top:2px;}
.seo_options { z-index:2; border: 1px solid #CCCCCC; padding: 10px; text-align: left; position: absolute; top: 37px; left: 190px; width: 500px; height: 250px; background-color: #ECE9E1; }
.seo_options input[type=text], textarea { width:400px; font-size:12px; font-family:Tahoma;}

.seo_options button{ background-color:Transparent; border-width:0px; cursor:pointer; }